field: 09728bc0-0ebd-4cf5-ae04-4416b4e9103c # Imagens com Link
fieldLayouts:
  a35eb9c2-cc01-4a5c-8ce7-4ca322396ddd:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: efd17caf-a286-414f-ac89-2bbdbc3ad4b1 # Image Link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3eb605c2-f675-41cc-ac22-2a259a2f3a2c
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 4151d77b-d0fe-41f4-bdb6-6a2f9f00d8b3 # Imagem
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7e14bb82-08b6-42f2-94f9-6483fb8139da
            userCondition: null
            warning: null
            width: 50
        name: Content
        uid: 7c1e719e-cfc9-432c-92f2-0bbc5df8633c
        userCondition: null
fields:
  4151d77b-d0fe-41f4-bdb6-6a2f9f00d8b3: # Imagem
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: null
    name: Imagem
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
      branchLimit: null
      defaultUploadLocationSource: 'volume:607d505e-191b-4716-bdb2-1aa2f7bf1b09' # Imagens
      defaultUploadLocationSubpath: right-column
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: null
      minRelations: 1
      previewMode: thumbs
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:607d505e-191b-4716-bdb2-1aa2f7bf1b09' # Imagens
      restrictedLocationSubpath: null
      selectionLabel: null
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  efd17caf-a286-414f-ac89-2bbdbc3ad4b1: # Image Link
    columnSuffix: opghxuag
    contentColumnType: string(255)
    fieldGroup: null
    handle: imageLink
    instructions: null
    name: 'Image Link'
    searchable: false
    settings:
      maxLength: 255
      types:
        - url
        - tel
        - email
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
handle: link
name: link
sortOrder: 1
